<?php

class Model_Agenda extends Pampa_Db_Row {

  public function getCategoria()
  {
    $modelLinks = new Model_Agendas_Categorias();
    $links = $modelLinks->find($this->categoria_id)->current();

    return $links;
  }

  

}